Subject: New Reply Received - Formal Complaint
From: Splash <[email-masked]>
To: [email-masked]
Date: Sun, 11 Apr 2021 06:00:41 +0000

Hi Krishan Singh,  The customer has responded to the ticket.  Formal Complaint  Ticket comment <div dir="ltr">
<b>Dear Support, </b><div><b><br></b></div>
<div><b>Please note I still have not received any update on my pending orders delivery and also the voucher has not been issued. </b></div>
<div><b><br></b></div>
<div><b>Please do the needful today, I want to get an update on my collection of the clothe items from the Qusais store soon, </b></div>
<div><b>I have been waiting long enough! </b></div>
<div><b><br></b></div>
<div><b>Please support. </b></div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Tue, Apr 6, 2021 at 12:28 PM Splash &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left:1px solid rgb(204,204,204);padding-left:1ex"><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
	<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'><div dir="ltr">
<div dir="ltr">Hi Marian,</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">Thank you for your prompt reply and we apologize for the inconvenience caused to you.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">We are checking with the relevant team and will get back to you once we hear from them. Also, we will get back to you once the voucher has been prepared.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">We thank you for your understanding and cooperation.<br><br>Feel free to reach out to us if you need any further assistance.<br><br>Your friends,<br>The Support Team<br>
</div>
</div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2355655